@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: url(../images/background_gradient.png) repeat-x;
	overflow: scroll;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

.container {
	width: 1024px;
	background: #FFF;
	margin: 0 auto; 
}


.header {
	background: url(../images/background_header.png);
	height: 200px;
	text-align: right;
	margin: 0px;
	width: 1024px;
}

.nav_bar {
	background: url(../images/background_nav_bar.png) repeat-x;
	height: 30px;
	text-align: right;
	vertical-align: middle;
	width: 1024px;
}

.sidebar1 {
	float: left;
	width: 180px;
	padding-bottom: 10px;
}

.left_1 {
	background: #70C8C3;
	padding: 5px 3px;
	width: 160px;
	margin: 5px 5px 5px 10px;
	text-align: left;
}
.left_links {
	margin: 5px;
	padding: 5px;
	width: 161px;
}

.content {
	padding: 10px 0;
	width: 820px;
	float: left;
	margin-left: 10px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 10px 10px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

.footer {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	border-top: thin solid #70C8C3;
	width: 600px;
	margin-left: 280px;
	margin-right: auto;
	text-align: center;
	font-size: 0.7em;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

body,td,th { font-family: "AvantGarde Bk BT", Arial, sans-serif; }
a:link {
	color: #09F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #06C;
}
a:hover {
	text-decoration: underline;
	color: #0CC;
}
a:active {
	text-decoration: none;
	color: #0F9;
}
p 	{
	font-size: 1em;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
h1 {
	color: #00A8C7;
	font-size: 1.8em;
	padding-right: 10px;
	padding-left: 10px;
}
h2 {
	color: #00A8C7;
	font-size: 1.4em;
	padding-right: 10px;
	padding-left: 10px;
}
h3 {
	color: #00A8C7;
	font-size: 1em;
	padding-right: 10px;
	padding-left: 10px;
}
h4 {
	color: #00A8C7;
	font-size: 0.9em;
	padding-right: 10px;
	padding-left: 10px;
}
h5 {
	color: #000;
	font-size: 0.8em;
	padding-right: 10px;
	padding-left: 10px;
}
h6 {
	color: #000;
	font-size: 0.6em;
	padding-right: 10px;
	padding-left: 10px;
}

.text_red { color: #C00; }

.text_white {
	color: #FFF;
	text-align: left;
}

.centre_text { text-align: center; }
